<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>ejercicio11</title>
    <link rel="stylesheet" type="text/css" href="ejercicio13.css">
    
</head>

<body>
    <div class="titulo" onmouseover="colorear(0,1,2,0,1,2)" onmouseout="volver(3,0,1,2)">
        <div class="uno"></div>
        <div class="dos"></div>
        <div class="tres"></div>
    </div>
    
    <script type="text/javascript" src="ejercicio13-js.js">

    </script>
 
</body>

</html>